.white_text p {
  color: white !important;
}
.nf-form-fields-required {
  display: none;
}
input.nf-element {
  padding: 10px;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #2C2C2C;
}
::-webkit-scrollbar-thumb:hover {
  background: rgba(44, 44, 44, 0.5);
}
@media only screen and (max-width: 768px) {
  div#theme-page {
    -webkit-overflow-scrolling: touch !important;
    overflow-y: scroll !important;
    overflow-x: hidden !important;
  }
  ::-webkit-scrollbar {
    display: none;
  }
  body, html {
    width: 100% !important;
    height: 100% !important;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
  }
  body::-webkit-scrollbar, html::-webkit-scrollbar {
    display: none;
  }
}
body {
  overflow-x: hidden !important;
}
li#mega-menu-item-text-5 {
  padding-left: 0 !important;
}
.raven-sticky.raven-sticky--active .logo_fix {
  display: none;
}
.raven-sticky:not(.raven-sticky--active) .logo_stick {
  display: none;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
  background-color: black !important;
}
li#mega-menu-item-259 {
  margin-left: 20px !important;
}
.transition {
  position: absolute;
  z-index: 999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background: #7496CA;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.page-id-328 input, .page-id-328 textarea, .page-id-394 input, .page-id-394 textarea, .page-id-394 select {
  background: transparent;
  color: #82817D !important;
  border: 0 !important;
  border-bottom: 1px solid #2C2C2C !important;
  font-family: "General Sans";
  font-size: 16px;
  font-style: normal;
  line-height: 150%;
  padding: 10px;
  padding-left: 0 !important;
  color: white;
}
.page-id-328 input:focus-visible, .page-id-328 textarea:focus-visible, .page-id-394 input:focus-visible, .page-id-394 textarea:focus-visible, .page-id-394 select:focus-visible {
  border: 0 !important;
  outline: 0 !important;
  border-bottom: 2px solid #2C2C2C !important;
}
.page-id-394 select {
  color: #82817D;
}
.page-id-394 select option {
  color: #82817D;
}
.nf-fu-progress {
  display: none;
}
.page-id-328 input#nf-field-47, .page-id-394 input#nf-field-12, button.btn.ninja-forms-field.nf-element.btn-success.nf-fu-fileinput-button {
  background-color: #000000;
  font-family: "General Sans", Sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  fill: white;
  color: white !important;
  border-radius: 66px 66px 66px 66px;
  padding: 10px 50px 10px 20px !important;
  background-image: url(https://peinturecoupal.wpenginepowered.com/wp-content/uploads/2025/12/Frame-2129.svg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center right 6px;
}
button.btn.ninja-forms-field.nf-element.btn-success.nf-fu-fileinput-button {
  text-transform: none !important;
  padding-left: 0 !important;
}
.page-id-328 input#nf-field-47:hover, .page-id-394 input#nf-field-12:hover {
  background-color: white;
  color: black !important;
  cursor: pointer;
}
.container-fluid {
  padding: 0 !important;
  overflow: hidden !important;
}
a.elementor-button.elementor-button-link.elementor-size-sm:hover, input#nf-field-4:hover {
  background-color: black;
  color: white;
  cursor: pointer;
}
input#nf-field-4 {
  border: 0;
  transition: all 0.3s;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-family: "General Sans", Sans-serif !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-259 > a.mega-menu-link {
  background-color: black !important;
  font-family: "General Sans", Sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  fill: white !important;
  color: white !important;
  border: 2px solid black !important;
  border-radius: 66px 66px 66px 66px !important;
  padding: 10px 16px 10px 16px !important;
  transition: all 0.3s !important;
  line-height: 15px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-259 > a.mega-menu-link:hover {
  background-color: white !important;
  color: black !important;
}
h4.mega-block-title {
  color: #000 !important;
  font-family: "the-seasons", sans-serif !important;
  font-size: 36px !important;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 100%;
  /* 36px */
  text-transform: none !important;
}
ul.mega-sub-menu li.mega-menu-item-type-post_type {
  border-bottom: 1px solid #EEEEEF !important;
  transition: all 0.5s ease-in-out !important;
  padding-left: 0px !important;
  background: url(/wp-content/uploads/2026/01/Arrow-1.svg) !important;
  background-size: 20px !important;
  background-position: left -20px center !important;
  background-repeat: no-repeat !important;
}
ul.mega-sub-menu li.mega-menu-item-type-post_type:hover {
  padding-left: 30px !important;
  background-position: left center !important;
}
ul.mega-sub-menu li.mega-menu-item-type-post_type a {
  text-transform: none !important;
  font-size: 18px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-family: "General Sans", Sans-serif !important;
  color: black !important;
}
.jupiterx-main-content {
  padding: 0 !important;
}
.progress {
  display: none;
}
button.btn.btn-success.fileinput-button {
  width: 100%;
}
@media (max-width: 769px) {
  ul#mega-menu-primary {
    gap: 10px;
  }
  ul#mega-menu-primary {
    top: 74px !important;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li#mega-menu-item-259 > a.mega-menu-link {
    text-align: center !important;
  }
  li#mega-menu-113-0-2 {
    width: 50% !important;
    display: block;
  }
  li#mega-menu-113-0-1 {
    width: 50% !important;
    display: block;
  }
  li#mega-menu-113-0-0 {
    display: none;
  }
  ul.mega-sub-menu {
    display: flex !important;
    flex-direction: row;
    gap: 20px;
  }
  li#mega-menu-113-0-0 {
    display: none !important;
  }
  li#mega-menu-113-0-2 ul.mega-sub-menu {
    flex-direction: column;
    gap: 0;
  }
  li#mega-menu-113-0-3 {
    display: none !important;
  }
}
@media (max-width: 500px) {
  h4.mega-block-title {
    font-size: 16px !important;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 16px !important;
  }
  li#mega-menu-item-media_image-4 {
    padding: 0 !important;
  }
  ul.mega-sub-menu {
    flex-direction: column;
  }
  li#mega-menu-113-0-2 {
    width: 100% !important;
  }
}
